/* CSS Commun ajout */

*{
	margin:0;
	padding:0;
}

body, html{
	height:100%;
	background-image: url(../img/constructionSite/paysage_Site.jpg);
	background-size: cover; /* version standardisée */
	background-repeat: repeat;
}

body{
	text-align:center;
}

main{
	max-width:1280px;
	min-height:100%;
	margin:0 auto;
	position:relative;
}

footer{
	color: #fff;
	margin-bottom:-50px;
}

.my-img {
	z-index: -22;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height:100%;
}

.opaque-navbar {
	background-color: rgba(0,0,0,0);
	background-color: transparent;
	height: 60px;
	border-bottom: 0px;
}

header, .my-navbar{
background-color: rgba(0,0,0,0) !important;
}

.navbar-nav li .nav-link {
color : #ffffff !important;
}

.my-navbar .navbar-brand{
color : #ffffff;
}

.my-navbar .dropdown-item{
color : #4a4a4a !important;
}

.custom-toggler .navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler ,.custom-toggler {
border-color: rgb(255,255,255) !important;/*
border-color: rgb(255,102,203) !important;*/
}

.accordion-item {
	text-align:left;
}

.chart-container {
    width: 50%;
    height: 50%;
    margin: auto;
  }
  
  
  
  
  
.btn-clipboard {
	#position: absolute;
	#top: .65rem;
	#right: .65rem;
	z-index: 10;
	#display: block;
	display: float;
	float: right;
	padding: .25rem .5rem;
	font-size: .65em;
	color: yellow;
	background-color: #000000;
	#color: #0d6efd;
	#border: 1px solid;
	#border-radius: .25rem;
	#position : fixed;
	text-align : center;
}

modifCours {
	float: right;
	padding: .25rem .5rem;
	font-size: .65em;
	color: yellow;
	background-color: #000000;
}
